<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0"/>
    <meta charset="utf-8"/>
    <title>API Documentation &raquo;\PhpOffice\PhpSpreadsheet\Worksheet\SheetView</title>
    <meta name="author" content=""/>
    <meta name="description" content=""/>        <link href="../css/template.css" rel="stylesheet" media="all"/>        <!--[if lt IE 9]>
        <script src="https://html5shim.googlecode.com/svn/trunk/html5.js" type="text/javascript"></script>
        <![endif]-->
        <script src="../js/jquery-1.7.1.min.js" type="text/javascript"></script>
        <script src="../js/jquery-ui-1.8.2.custom.min.js" type="text/javascript"></script>
        <script src="../js/jquery.mousewheel.min.js" type="text/javascript"></script>
        <script src="../js/bootstrap.js" type="text/javascript"></script>
        <script src="../js/template.js" type="text/javascript"></script>
        <script src="../js/prettify/prettify.min.js" type="text/javascript"></script>        <link rel="shortcut icon" href="../img/favicon.ico"/>
        <link rel="apple-touch-icon" href="../img/apple-touch-icon.png"/>
        <link rel="apple-touch-icon" sizes="72x72" href="../img/apple-touch-icon-72x72.png"/>
        <link rel="apple-touch-icon" sizes="114x114" href="../img/apple-touch-icon-114x114.png"/></head>
<body>    <div class="navbar navbar-fixed-top">
        <div class="navbar-inner">
            <div class="container">
                <a class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
                    <span class="icon-bar"></span> <span class="icon-bar"></span>
                    <span class="icon-bar"></span> </a>
                <a class="brand" href="../index.html">API Documentation</a>

                <div class="nav-collapse">
                    <ul class="nav">
                        <li class="dropdown">
                            <a href="#api" class="dropdown-toggle" data-toggle="dropdown">
                                API Documentation <b class="caret"></b>
                            </a>
                            <ul class="dropdown-menu">                                    <li><a>Namespaces</a></li>                                    <li><a href="../namespaces/task_23.html">task_23</a></li>                                    <li><a href="../namespaces/task_18.html">task_18</a></li>                                    <li><a href="../namespaces/task_22.html">task_22</a></li>                                    <li><a href="../namespaces/Composer.html">Composer</a></li>                                    <li><a href="../namespaces/Matrix.html">Matrix</a></li>                                    <li><a href="../namespaces/Complex.html">Complex</a></li>                                    <li><a href="../namespaces/Psr.html">Psr</a></li>                                    <li><a href="../namespaces/PhpOffice.html">PhpOffice</a></li>                                    <li><a href="../namespaces/Samples.html">Samples</a></li>                                    <li><a href="../namespaces/task_21.html">task_21</a></li>                                    <li><a href="../namespaces/task_24.html">task_24</a></li>                                    <li><a href="../namespaces/task_20.html">task_20</a></li>                                    <li><a href="../namespaces/task_17.html">task_17</a></li>                                    <li><a href="../namespaces/task_19.html">task_19</a></li>                            </ul>
                        </li>
                        <li class="dropdown" id="charts-menu">
                            <a href="#charts" class="dropdown-toggle" data-toggle="dropdown">
                                Charts <b class="caret"></b>
                            </a>
                            <ul class="dropdown-menu">
                                <li>
                                    <a href="../graph_class.html">
                                        <i class="icon-list-alt"></i>&#160;Class hierarchy diagram
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <li class="dropdown" id="reports-menu">
                            <a href="#reports" class="dropdown-toggle" data-toggle="dropdown">
                                Reports <b class="caret"></b>
                            </a>
                            <ul class="dropdown-menu">
                                <li>
                                    <a href="../errors.html">
                                        <i class="icon-list-alt"></i>&#160;Errors
                                    </a>
                                </li>
                                <li>
                                    <a href="../markers.html">
                                        <i class="icon-list-alt"></i>&#160;Markers
                                    </a>
                                </li>
                                <li>
                                    <a href="../deprecated.html">
                                        <i class="icon-list-alt"></i>&#160;Deprecated
                                    </a>
                                </li>
                            </ul>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="go_to_top">
            <a href="#___" style="color: inherit">Back to top&#160;&#160;<i class="icon-upload icon-white"></i></a>
        </div>
    </div>
    <div id="___" class="container">
        <noscript>
            <div class="alert alert-warning">
                Javascript is disabled; several features are only available if Javascript is enabled.
            </div>
        </noscript>    <style>
        .deprecated h2 {
            text-decoration: line-through;
        }
    </style>
    <div class="row">
        <div class="span4">    <div class="btn-group view pull-right" data-toggle="buttons-radio">
        <button class="btn details" title="Show descriptions and method names"><i class="icon-list"></i></button>
        <button class="btn simple" title="Show only method names"><i class="icon-align-justify"></i></button>
    </div>
    <div class="btn-group visibility" data-toggle="buttons-checkbox">
        <button class="btn public active" title="Show public elements">Public</button>
        <button class="btn protected" title="Show protected elements">Protected</button>
        <button class="btn private" title="Show private elements">Private</button>
        <button class="btn inherited active" title="Show inherited elements">Inherited</button>
    </div>    <ul class="side-nav nav nav-list">
        <li class="nav-header">
            <i class="icon-custom icon-method"></i> Methods
            <ul>    <li class="methodpublic">
        <a href="#method___clone" title="__clone ::Implement PHP __clone to create a deep clone, not just a shallow copy.">
            <span class="description">Implement PHP __clone to create a deep clone, not just a shallow copy.</span><pre>__clone</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method___construct" title="__construct ::Create a new SheetView.">
            <span class="description">Create a new SheetView.</span><pre>__construct</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_getShowZeros" title="getShowZeros ::">
            <span class="description"></span><pre>getShowZeros</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_getView" title="getView ::Get View.">
            <span class="description">Get View.</span><pre>getView</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_getZoomScale" title="getZoomScale ::Get ZoomScale.">
            <span class="description">Get ZoomScale.</span><pre>getZoomScale</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_getZoomScaleNormal" title="getZoomScaleNormal ::Get ZoomScaleNormal.">
            <span class="description">Get ZoomScaleNormal.</span><pre>getZoomScaleNormal</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_setShowZeros" title="setShowZeros ::Set ShowZeroes setting.">
            <span class="description">Set ShowZeroes setting.</span><pre>setShowZeros</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_setView" title="setView ::Set View.">
            <span class="description">Set View.</span><pre>setView</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_setZoomScale" title="setZoomScale ::Set ZoomScale.">
            <span class="description">Set ZoomScale.</span><pre>setZoomScale</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_setZoomScaleNormal" title="setZoomScaleNormal ::Set ZoomScale.">
            <span class="description">Set ZoomScale.</span><pre>setZoomScaleNormal</pre>
        </a>
    </li>            </ul>
        </li>
        <li class="nav-header protected">» Protected
            <ul>            </ul>
        </li>
        <li class="nav-header private">» Private
            <ul>            </ul>
        </li>
        <li class="nav-header">
            <i class="icon-custom icon-constant"></i> Constants
            <ul>                <li class="constant">
                    <a href="#constant_SHEETVIEW_NORMAL" title="SHEETVIEW_NORMAL ::">
                        <span class="description"></span><pre>SHEETVIEW_NORMAL</pre>
                    </a>
                </li>                <li class="constant">
                    <a href="#constant_SHEETVIEW_PAGE_BREAK_PREVIEW" title="SHEETVIEW_PAGE_BREAK_PREVIEW ::">
                        <span class="description"></span><pre>SHEETVIEW_PAGE_BREAK_PREVIEW</pre>
                    </a>
                </li>                <li class="constant">
                    <a href="#constant_SHEETVIEW_PAGE_LAYOUT" title="SHEETVIEW_PAGE_LAYOUT ::">
                        <span class="description"></span><pre>SHEETVIEW_PAGE_LAYOUT</pre>
                    </a>
                </li>            </ul>
        </li>
    </ul>
        </div>

        <div class="span8">
            <div class="element class">
                <h1>SheetView</h1>
                <small style="display: block; text-align: right">                </small>
                <p class="short_description"></p>
                <div class="details">
                    <div class="long_description">
                    </div>
                    <table class="table table-bordered">                                <tr>
                                    <th>package                                    </th>
                                    <td><p>Default</p>
                                    </td>
                                </tr>                    </table>

                    <h3><i class="icon-custom icon-method"></i> Methods</h3>                        <a id="method___clone"></a>
                        <div class="element clickable methodpublic method___clone" data-toggle="collapse" data-target=".method___clone .collapse">
                            <h2>Implement PHP __clone to create a deep clone, not just a shallow copy.</h2>
                            <pre>__clone()</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                </div>
                            </div>

                        </div>                        <a id="method___construct"></a>
                        <div class="element clickable methodpublic method___construct" data-toggle="collapse" data-target=".method___construct .collapse">
                            <h2>Create a new SheetView.</h2>
                            <pre>__construct()</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                </div>
                            </div>

                        </div>                        <a id="method_getShowZeros"></a>
                        <div class="element clickable methodpublic method_getShowZeros" data-toggle="collapse" data-target=".method_getShowZeros .collapse">
                            <h2>getShowZeros</h2>
                            <pre>getShowZeros(): boolean</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Response</h3>
                                        <code>boolean</code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_getView"></a>
                        <div class="element clickable methodpublic method_getView" data-toggle="collapse" data-target=".method_getView .collapse">
                            <h2>Get View.</h2>
                            <pre>getView(): string</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Response</h3>
                                        <code>string</code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_getZoomScale"></a>
                        <div class="element clickable methodpublic method_getZoomScale" data-toggle="collapse" data-target=".method_getZoomScale .collapse">
                            <h2>Get ZoomScale.</h2>
                            <pre>getZoomScale(): integer</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Response</h3>
                                        <code>integer</code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_getZoomScaleNormal"></a>
                        <div class="element clickable methodpublic method_getZoomScaleNormal" data-toggle="collapse" data-target=".method_getZoomScaleNormal .collapse">
                            <h2>Get ZoomScaleNormal.</h2>
                            <pre>getZoomScaleNormal(): integer</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Response</h3>
                                        <code>integer</code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_setShowZeros"></a>
                        <div class="element clickable methodpublic method_setShowZeros" data-toggle="collapse" data-target=".method_setShowZeros .collapse">
                            <h2>Set ShowZeroes setting.</h2>
                            <pre>setShowZeros(boolean $pValue)</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$pValue</h4>
                                                <code>boolean</code><p></p>
                                            </div>                                </div>
                            </div>

                        </div>                        <a id="method_setView"></a>
                        <div class="element clickable methodpublic method_setView" data-toggle="collapse" data-target=".method_setView .collapse">
                            <h2>Set View.</h2>
                            <pre>setView(string $pValue): \PhpOffice\PhpSpreadsheet\Worksheet\SheetView</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"><p>Valid values are
'normal'            self::SHEETVIEW_NORMAL
'pageLayout'        self::SHEETVIEW_PAGE_LAYOUT
'pageBreakPreview'  self::SHEETVIEW_PAGE_BREAK_PREVIEW</p></div>

                                    <table class="table">                                            <tr>
                                                <th>Throws</th>
                                                <td>
                                                    <dl>                                                        <dt>\PhpOffice\PhpSpreadsheet\Exception</dt>
                                                        <dd></dd>                                                    </dl>
                                                </td>
                                            </tr>                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$pValue</h4>
                                                <code>string</code><p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code><a href="../classes/PhpOffice.PhpSpreadsheet.Worksheet.SheetView.html">\PhpOffice\PhpSpreadsheet\Worksheet\SheetView</a></code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_setZoomScale"></a>
                        <div class="element clickable methodpublic method_setZoomScale" data-toggle="collapse" data-target=".method_setZoomScale .collapse">
                            <h2>Set ZoomScale.</h2>
                            <pre>setZoomScale(integer $pValue): \PhpOffice\PhpSpreadsheet\Worksheet\SheetView</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"><p>Valid values range from 10 to 400.</p></div>

                                    <table class="table">                                            <tr>
                                                <th>Throws</th>
                                                <td>
                                                    <dl>                                                        <dt>\PhpOffice\PhpSpreadsheet\Exception</dt>
                                                        <dd></dd>                                                    </dl>
                                                </td>
                                            </tr>                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$pValue</h4>
                                                <code>integer</code><p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code><a href="../classes/PhpOffice.PhpSpreadsheet.Worksheet.SheetView.html">\PhpOffice\PhpSpreadsheet\Worksheet\SheetView</a></code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_setZoomScaleNormal"></a>
                        <div class="element clickable methodpublic method_setZoomScaleNormal" data-toggle="collapse" data-target=".method_setZoomScaleNormal .collapse">
                            <h2>Set ZoomScale.</h2>
                            <pre>setZoomScaleNormal(integer $pValue): \PhpOffice\PhpSpreadsheet\Worksheet\SheetView</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"><p>Valid values range from 10 to 400.</p></div>

                                    <table class="table">                                            <tr>
                                                <th>Throws</th>
                                                <td>
                                                    <dl>                                                        <dt>\PhpOffice\PhpSpreadsheet\Exception</dt>
                                                        <dd></dd>                                                    </dl>
                                                </td>
                                            </tr>                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$pValue</h4>
                                                <code>integer</code><p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code><a href="../classes/PhpOffice.PhpSpreadsheet.Worksheet.SheetView.html">\PhpOffice\PhpSpreadsheet\Worksheet\SheetView</a></code><p></p>                                </div>
                            </div>

                        </div>                        <h3><i class="icon-custom icon-constant"></i> Constants</h3>                            <a id="constant_SHEETVIEW_NORMAL"> </a>
                            <div class="element clickable constant constant_SHEETVIEW_NORMAL" data-toggle="collapse" data-target=".constant_SHEETVIEW_NORMAL .collapse">
                                <h2>SHEETVIEW_NORMAL</h2>
                                <pre>SHEETVIEW_NORMAL</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>
                                        <table class="table">                                                <tr>
                                                    <th>
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>
                                    </div>
                                </div>
                            </div>                            <a id="constant_SHEETVIEW_PAGE_LAYOUT"> </a>
                            <div class="element clickable constant constant_SHEETVIEW_PAGE_LAYOUT" data-toggle="collapse" data-target=".constant_SHEETVIEW_PAGE_LAYOUT .collapse">
                                <h2>SHEETVIEW_PAGE_LAYOUT</h2>
                                <pre>SHEETVIEW_PAGE_LAYOUT</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>
                                        <table class="table">                                                <tr>
                                                    <th>
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>
                                    </div>
                                </div>
                            </div>                            <a id="constant_SHEETVIEW_PAGE_BREAK_PREVIEW"> </a>
                            <div class="element clickable constant constant_SHEETVIEW_PAGE_BREAK_PREVIEW" data-toggle="collapse" data-target=".constant_SHEETVIEW_PAGE_BREAK_PREVIEW .collapse">
                                <h2>SHEETVIEW_PAGE_BREAK_PREVIEW</h2>
                                <pre>SHEETVIEW_PAGE_BREAK_PREVIEW</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>
                                        <table class="table">                                                <tr>
                                                    <th>
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>
                                    </div>
                                </div>
                            </div>                        <h3><i class="icon-custom icon-property"></i> Properties</h3>                            <a id="property_sheetViewTypes"> </a>
                            <div class="element clickable propertyprivate property_sheetViewTypes" data-toggle="collapse" data-target=".property_sheetViewTypes .collapse">
                                <h2>sheetViewTypes</h2>
                                <pre>sheetViewTypes :</pre>
                                <div class="labels"><span class="label">static</span>                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>

                                        <table class="table">                                                <tr>
                                                    <th>
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>                                            <h3>Type(s)</h3>
                                            <code></code>                                    </div>
                                </div>
                            </div>                            <a id="property_zoomScale"> </a>
                            <div class="element clickable propertyprivate property_zoomScale" data-toggle="collapse" data-target=".property_zoomScale .collapse">
                                <h2>ZoomScale.</h2>
                                <pre>zoomScale :integer</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"><p>Valid values range from 10 to 400.</p></div>

                                        <table class="table">                                                <tr>
                                                    <th>var
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>                                            <h3>Type(s)</h3>
                                            <code>integer</code>                                    </div>
                                </div>
                            </div>                            <a id="property_zoomScaleNormal"> </a>
                            <div class="element clickable propertyprivate property_zoomScaleNormal" data-toggle="collapse" data-target=".property_zoomScaleNormal .collapse">
                                <h2>ZoomScaleNormal.</h2>
                                <pre>zoomScaleNormal :integer</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"><p>Valid values range from 10 to 400.</p></div>

                                        <table class="table">                                                <tr>
                                                    <th>var
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>                                            <h3>Type(s)</h3>
                                            <code>integer</code>                                    </div>
                                </div>
                            </div>                            <a id="property_showZeros"> </a>
                            <div class="element clickable propertyprivate property_showZeros" data-toggle="collapse" data-target=".property_showZeros .collapse">
                                <h2>ShowZeros.</h2>
                                <pre>showZeros :boolean</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"><p>If true, &quot;null&quot; values from a calculation will be shown as &quot;0&quot;. This is the default Excel behaviour and can be changed
with the advanced worksheet option &quot;Show a zero in cells that have zero value&quot;</p></div>

                                        <table class="table">                                                <tr>
                                                    <th>var
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>                                            <h3>Type(s)</h3>
                                            <code>boolean</code>                                    </div>
                                </div>
                            </div>                            <a id="property_sheetviewType"> </a>
                            <div class="element clickable propertyprivate property_sheetviewType" data-toggle="collapse" data-target=".property_sheetviewType .collapse">
                                <h2>View.</h2>
                                <pre>sheetviewType :string</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"><p>Valid values range from 10 to 400.</p></div>

                                        <table class="table">                                                <tr>
                                                    <th>var
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>                                            <h3>Type(s)</h3>
                                            <code>string</code>                                    </div>
                                </div>
                            </div>                </div>
            </div>
            <a id="\PhpOffice\PhpSpreadsheet\Worksheet\SheetView"></a>
            <ul class="breadcrumb">
                <li><a href="../index.html"><i class="icon-custom icon-class"></i></a></li>
    <li><span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.Worksheet.html">Worksheet</a></li>
                <li class="active"><span class="divider">\</span><a href="../classes/PhpOffice.PhpSpreadsheet.Worksheet.SheetView.html">SheetView</a></li>
            </ul>
        </div>
    </div>    </div>    <footer class="span12">
            Template is built using <a href="http://twitter.github.com/bootstrap/">Twitter Bootstrap 2</a> and icons provided by
            <a href="http://glyphicons.com/">Glyphicons</a>.<br/>
            Documentation is powered by <a href="http://www.phpdoc.org/">phpDocumentor</a> and<br/>
            generated onFri, 14 Feb 2020 19:36:51 +0000.<br/>
    </footer></body>
</html>
